Upgrading webserver from .net 4 to 4.5 not working with Orchard 1.5.x

Topics: General, Installing Orchard
Nov 26, 2012 at 11:23 AM

I have upgraded my webserver to .net 4.5 and now all my orchard sites stop worked, all i can find is that iis with .net 4.5 not works with orchard 1.5.x, anyone got a solution for this, becouse upgrading to .net 1.6 not working well either so thats not a option right now.

Any ideas?

Nov 26, 2012 at 12:21 PM
RickardP wrote:

I have upgraded my webserver to .net 4.5 and now all my orchard sites stop worked, all i can find is that iis with .net 4.5 not works with orchard 1.5.x, anyone got a solution for this, becouse upgrading to .net 1.6 not working well either so thats not a option right now.

Any ideas?


Hi Dear,

Here http://orchard.codeplex.com/discussions/399002